
#section-header {
   background: #005192;
}

#zone-header-wrapper {
    background: #005192;
    /* padding: 6px 0 10px 0; */
    margin: 10px auto;
}

#zone-header {
	background-color:  #005192
}

#zone-header-wrapper {
    background: #005192;
    /* padding: 6px 0 10px 0; */
    margin: 10px auto;
}


.hprotator-text-block {
    margin: 0 0 0px 9%;
    width: 35%;
    bottom:  80px;
   }

.hprotator-text-block h2 a {  
    font-size: 34px;
}

#region-about-first {
    width: 63% !important;
    background: none !important;
    font-weight: 500;
}

.front #region-preface-first  {
max-height:  775px;
}


.view-congress-hprotator.flexslider {
      max-height: 850px;
}

div#zone-actioncenter  {

padding-top:  60px;
}

.not-front #region-content {
    width: 100%;
}